API referenceINFO summaries
List INFO summaries
GET
/v1/projects/{project_id}/info-summariesRequires role member or higher.
AuthorizationBearer <token>
A session token from /v1/auth/sign-in/email (CLI, scripts).
In: header
Path Parameters
project_id*string
Query Parameters
cursor?string
Length
1 <= length <= 64limit?integer
Range
1 <= value <= 100Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/projects/string/info-summaries" \ -H "Authorization: Bearer $DLOGIFY_SESSION"{ "data": [ { "created_at": "2019-08-24T14:15:22Z", "facts": { "property1": null, "property2": null }, "highlights": [ "string" ], "id": "string", "source": "llm", "summary": "string", "template_reason": "budget_exhausted", "total_count": 0, "window_end": "2019-08-24T14:15:22Z", "window_start": "2019-08-24T14:15:22Z" } ], "next_cursor": "string"}